RBQTAPI(1)

NAME
rbqtapi - a qtruby introspection tool

SYNOPSIS
rbqtapi [options] [-r re] [class]

DESCRIPTION
rbqtapi can be used to check which Qt functions are known to qt4-qtruby. Without arguments, it lists all the function known. An argument is interpreted as a class name whose methods are displayed. You can also specify a regular expression to search for functions with the -r option.

OPTIONS

-r re
    find all functions matching regular expression/keyword re.

-i  together with -r, performs a case insensitive search.

-p  display also inherited methods for class.

-v  print qtruby and Qt versions

-h  prints a short help message.

AUTHOR
rbqtapi was written by Germain Garand. This manual page was written by Vincent Fourmond for the Debian project, but may be used by others.